body {
	font: normal 0.8em  Arial, Verdana, Helvetica, sans-serif;
	color: #260f05;
	background: #221a15 url(bodybg.jpg);
	padding: 0;
	margin: 0;
}
/*font-family: 'Lustria', serif;
font-family: 'Sorts Mill Goudy', serif;
font-family: 'Crimson Text', serif;*/

*{
	margin: 0;
	padding: 0; 
}
.clear{
	clear: both;
}

.submit {

    clear: both;
    padding-top: 1px;

}
.contactform .site {

    display: none;

}
/* @group links */
a {
	color: #221a15;
	text-decoration: none;
	text-align: left;
}
a:hover, a:visited {
	color: #221a15;
}
a:active {
	color: #aa1b28;
}


/* @end */

h1, h2, h3, h4, h5, a, #footer, blockquote, .sectionheader, label, input[type=submit]{
	font-weight: normal;
	width: auto;
	font-family: 'Sorts Mill Goudy', serif;
	margin: 0;
}
h1 {
	color: #433423;
	font-size: 2.5em;
	font-weight: 200;
	padding: 0;
}
h2 {
	color: #2e1813;
	font-size: 1.9em;
	padding: 20px 0 0 0;
	border-top: 1px solid #2e1813;
}
h3{
	padding: 0 0 5px 0;
	font-size: 1.4em;
	color: #776660;
}
h4{
	padding: 10px 0 2px 0;
	font-size: 1.4em;
	color: #2e1813;
}
hr{
	height: 0;
	padding-top: 15px;
	border: none;
	border-bottom: 1px solid #b6a9a0;
	margin: 0 0 15px 0;
	clear: left;
	display: block;
}
#specmenu{
	width: 890px;
	height: 25px;
	margin: 10px auto 7px auto;
	padding: 0;
}
#languages ul{
	display: block;
	float: left;
	width: 75px;
	height: 25px;
	background:transparent url(languages.png) no-repeat;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
}
#languages a{
	display: block;
	float: left;
	width: 22px;
	height: 20px;
	text-indent: -10000px;
	overflow: hidden;
}

#mussnav{
	display: block;
	float: right;
}
#mussnav a:link, #mussnav a:visited{
	color: #b4b09c;
	text-transform: uppercase;
	padding: 5px 0 0 9px;
	font-size: 8pt;
}
#mussnav a:hover{
	color: #e6e0c5;
}

#pagewrapper{
	width: 870px;
	min-height: 600px;
	margin: 0 auto 20px auto;
	padding: 15px 20px;
	background: transparent url(wrapperbg.jpg);
	-webkit-box-shadow: 0px 3px 11px 0px #000000;
	-moz-box-shadow: 0px 3px 11px 0px #000000;
	box-shadow: 0px 3px 11px 0px #000000; 
}

/* @group header */
#header {
	height: 190px;
	width: 860px;
	padding: 0;
	background: transparent url(headerbg.png) no-repeat center bottom;
	margin-bottom: 15px;
}
#logo a {
	height: 155px;
	width: 210px;
	display: block;
	text-indent: -9999em;
	margin: 0 auto;
	background: url(logo.png) no-repeat left top;
}
#logo a:hover{
	background-position: 1px 1px;
}

/* @end */
.breadcrumbs{
	display: none;
	text-align: right;
	padding: 5px 3px;
	color: #999;
	text-shadow: 1px 1px 0 #FFF;
	font-size: 9pt;
}
.breadcrumbs a:link{
	padding: 5px 3px;
	color: #999;
	text-shadow: 1px 1px 0 #FFF;
	font-size: 9pt;
	margin: 0 4px;
}
.breadcrumbs a:hover{
	color: #111;
}
#content ol, #content ul{
	list-style-position: outside;
	margin: 6px 15px;
}
#content ol li, #content ul li{
	margin: 0;
	padding: 0 0 4px 0;
}
#content p{
	margin-bottom: 8px;
}
#fancybox-title{
	top: -10000px;
}

/* @group col_left */
#col_left{
	display: block;
	float: left;
	width: 210px;
}
#menu_vert{
	width: 210;
	padding: 0 10px 55px 10px;
	margin: -20px 0 15px 0;
	background: url(menubottom.png) no-repeat center bottom;
}
#menu_vert ul{
	width: 210;
	padding: 0;
	margin: 0;
	list-style-image: none;
	list-style-type: none;
	list-style-position: outside;

}
#menu_vert ul li{
	margin: 0;
	padding: 0;

}
#menu_vert ul li.sectionheader{
		background: transparent url(menuspacer.png) no-repeat center bottom;
		display: block;
	padding: 27px 0 3px 0;
	margin-bottom: 5px;
	font-size: 1.3em;
	color: #7d554a;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

#menu_vert ul li a{
	display: block;
	padding: 5px 0 0 0;
	font-size: 1.2em;
	color: #7d554a;
	letter-spacing: 0.02em;
}
#menu_vert ul li a:hover, #menu_vert ul li a:active, #menu_vert ul li.menuactive>a{
	color: #2c2115;
}
#menu_vert ul li ul{
	width: auto;
	padding: 2px 0 2px 10px;
	margin: 0;
	font-size: 1em;
}
#menu_vert ul li ul li a{
	display: block;
	padding: 2px 0;
	font-size: 1em;
	color: #561c00;
	letter-spacing: 0.02em;
}
/* @end */




/* @group Main */
#main{
	display: block;
	float: left;
	width: 580px;
	min-height: 330px;
	padding: 0 0 0 30px;
	margin: 0 0 0 25px;
	border-left: 1px solid #d3c6b3;
}
#main p{
	letter-spacing: 0.01em;
	text-align: justify;
	line-height: 1.4em;
	font-size: 10pt;
}
#main a:link, #main a:visited{
	color: #776660;
	text-transform: uppercase;
}
#main a:hover, #main a:active{
	color: #453b37;
}
#main ul{
	margin-bottom: 25px;
	list-style-type: square;
}
#main ul li{
	padding: 0 0 6px 0;
}
#main table{
	margin-bottom: 10px;
}
#main table tr td{
	text-align: left;
	vertical-align: top;
	padding: 4px 0;
	border-bottom: 1px solid #b4b09c;
}
#main table tr td:first-child{
	font-weight: bold;
	padding-right: 30px;
}

#main hr{
	margin-top: 15px;
}
#main blockquote{
	font-size: 1.5em;
	font-style: italic;
	display: block;
	text-align: center;
	padding: 20px 0 10px 0;
	margin: 20px 0 10px 0;
	border-top: 1px solid #b4b09c;
	border-bottom: 1px solid #b4b09c;
	color: #776660;
}
#main blockquote p{
	text-align: center;
	font-size: 1.3em;
}

/* @end */




/* @group forms */

form{
	margin-top: 15px;
}

fieldset{
	padding: 10px 0;
	border: none;
}
legend{
	display: none;
}
fieldset div{
	clear: left;
	padding: 3px 0;
	display: block;
}
label{
	font-weight: bold;
	width: 150px;
	display: block;
	font-size: 1em;
	color: #2e1813; 
	float: left;
}

input[type=email], input[type=text], input[type=passwort], textarea {
	-moz-border-radius: 5px;  
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -khtml-border-radius: 5px;
    border: 1px solid #2e1813;
    background: transparent;
    padding: 3px 5px;
    display: block;
    font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    font-size: 9pt;
}
input[type=email], input[type=text], input[type=passwort]{
	float: left;
}
input[type=email]:focus, input[type=text]:focus, input[type=passwort]:focus, textarea:focus{
	color: #FFF;
	background: #2e1813;
}
input[type=submit]{
	background: #2e1813;
	border: none;
	display: block;
	font-size: 1.1em;
	color: #b4b09c;
	margin: 9px 0;
	padding: 4px 7px 2px 7px;	
	-moz-border-radius: 5px;  
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -khtml-border-radius: 5px;
}
input[type=submit]:hover{
	background: #b4b09c;
	color: #2e1813;
}

form div{
	display: block;
	margin: 6px 0;
}
textarea{
	width: 550px;
}

/* @end */

/* @group footer */


#footer{
	display: block;
	width: 870px;
	padding: 8px 0 0 0;
	margin: 25px 0 0 0;
	font-size: 9pt;
	line-height: 11pt;
	color: #5d564e;
	position: relative;
	bottom: 0;
	border-top: 1px solid #d3c6b3;
}

#footer .logo_footer a{
	background: url(logo_footer.png) no-repeat center center;
	width: 141px;
	height: 13px;
	display: block;
	text-indent: -1000px;
	overflow: hidden;
	float: right;
	margin-top: 1px;
}

.contactform .mandatory {
    height: 0;
    overflow: hidden;
    padding: 0;
    margin: 0;
    clear: none;
}

/* @end */

